Fedora Core 6 : libgtop2-2.14.9-1.fc6 (2007-657)

High Nessus Plugin ID 25863


The remote Fedora Core host is missing a security update.


- Thu Aug 2 2007 Soren Sandmann <sandmann at redhat.com> - 2.14.9-1

- BuildRequire gtk-doc, package documentation files in devel package

- Thu Aug 2 2007 Soren Sandmann <sandmann at redhat.com>
- 2.14.9-1

- Update to libgtop-2.14.9 for b.r.c 222637 CVE-2007-0235

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected libgtop2, libgtop2-debuginfo and / or libgtop2-devel packages.

See Also


Plugin Details

Severity: High

ID: 25863

File Name: fedora_2007-657.nasl

Version: $Revision: 1.13 $

Type: local

Agent: unix

Published: 2007/08/13

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:libgtop2, p-cpe:/a:fedoraproject:fedora:libgtop2-debuginfo, p-cpe:/a:fedoraproject:fedora:libgtop2-devel, cpe:/o:fedoraproject:fedora_core:6

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2007/08/02

Reference Information

FEDORA: 2007-657